<?php

$application_path = "/home/arabdemog/httpdocs/jj/seas/";
$app_url = "http://www.arabdemog.com/jj/seas/";

/*
$application_path = "C:/Program Files (x86)/Zend/Apache2/htdocs/seas/";
$app_url = "http://localhost/seas/";
*/
/*
@ini_set('output_buffering','Off');
@ini_set('zlib.output_compression',0);
@ini_set('implicit_flush',1);
@ob_end_clean();
set_time_limit(0);
*/

function init() {
	session_start();
	ob_start();


	// Set session with user varibales - this has to set while login and need to reset while logout
	if(!isset($_SESSION['SEAS_login_error_msg'])) {
		$_SESSION['SEAS_login_error_msg'] = "";	
	}
	if(!isset($_SESSION['seas_user_id'])) {
		$_SESSION['seas_user_id'] = 0;
	}
	if(!isset($_SESSION['seas_user_type'])) {
		$_SESSION['seas_user_type'] = 2;
	}
	if(!isset($_SESSION['seas_user_date_expiry'])) {
		$_SESSION['seas_user_date_expiry'] = "";
	}	
	if(!isset($_SESSION['seas_user_fullname'])) {
		$_SESSION['seas_user_fullname'] = "Trial User";
	}
	if(!isset($_SESSION['seas_user_img'])) {
		$_SESSION['seas_user_img'] = "profiles/img.jpg";
	}
	if(!isset($_SESSION['seas_user_srv_type'])) {
		$_SESSION['seas_user_srv_type'] = array(1,2,3,4);
	}
	if(!isset($_SESSION['seas_user_market'])) {
		$_SESSION['seas_user_market'] = array(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21);
	}			
			
			
	// User selected survey
	if(!isset($_SESSION['seas_srv_id'])) {
		$_SESSION['seas_srv_id'] = 0;
	}	
			
	// User selected taget
	if(!isset($_SESSION['seas_target_id'])) {
		$_SESSION['seas_target_id'] = 0;
	}	
		
	
	
	// User page request - will use for login request
	if(!isset($_SESSION['seas_Req_Page'])) {
		$_SESSION['seas_Req_Page'] = "";
	}
	
	// Admin details
	$_SESSION['seas_admin_mail'] = "jayant.jose@gmail.com";
	$_SESSION['seas_admin_name'] = "Jayant Jose";

}

?>
